Новый пакет — brotli — 1.0.7-1sergeyd1.2

Новая версия 1.0.7.

Обновлены зависимости сборки.

Для архитектуры arm(hf|64) пакеты доступны только для Ubuntu 18, Debian 9, Raspbian 9, Devuan 2.

Читать далее Новый пакет — brotli — 1.0.7-1sergeyd1.2